
eTBM 3 - Bug #2084

CSS Adjustment

08/18/2016 10:51 AM - Maurício Dos Santos

Status: Closed Start date: 08/18/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Quando reduz a tela, o crudview, quando cellsize é 12, a celula fica em cima da borda.

History

#1 - 08/18/2016 08:36 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#2 - 08/20/2016 10:31 AM - Ricardo Memoria

- Status changed from Resolved to Closed
